contact_block.contact_form_edit_form:
  title: 'Edit contact form'
  group: contact_block
  route_name: 'entity.contact_form.edit_form'
contact_block.contact_form_manage_fields:
  title: 'Manage fields'
  group: contact_block
  route_name: 'entity.contact_message.field_ui_fields'